#! /usr/bin/env bash

echo "Waiting for network to come online..."

while ! ping -c 1 google.fr ; do
	sleep 1
done

pacman -Sy
pacman --noconfirm -S gitlab-runner docker
ln -sf /etc/gitlab-runner.toml /etc/gitlab-runner/config.toml
systemctl enable gitlab-runner docker
systemctl start docker
systemctl restart gitlab-runner
